/* Special grid styles
-------------------------------------------------- */

.show-grid {
  margin-top: 10px;
  margin-bottom: 20px;
}
.show-grid [class*="span"] {
  background-color: #eee;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  min-height: 40px;
  line-height: 40px;
}
.show-grid:hover [class*="span"] {
  background: #ddd;
}
.show-grid .show-grid {
  margin-top: 0;
  margin-bottom: 0;
}
.show-grid .show-grid [class*="span"] {
  margin-top: 5px;
}
.show-grid [class*="span"] [class*="span"] {
  background-color: #ccc;
}
.show-grid [class*="span"] [class*="span"] [class*="span"] {
  background-color: #999;
}

.table th {
    color: #444444;
    font-weight: bold;
}
.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: none;
}

.responsive-utilities th small {
    color: #999999;
    display: block;
    font-weight: normal;
}
.responsive-utilities tbody th {
    font-weight: normal;
	background: none
}
.responsive-utilities td {
    text-align: center;
}
.responsive-utilities td.is-visible {
    background-color: #DFF0D8 !important;
    color: #468847;
}
.responsive-utilities td.is-hidden {
    background-color: #F9F9F9 !important;
    color: #CCCCCC;
}
.responsive-utilities-test {
    list-style: none outside none;
    margin-left: 0;
    margin-top: 5px;
    overflow: hidden;
}
.responsive-utilities-test li {
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    color: #999999;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 43px;
    line-height: 43px;
    position: relative;
    text-align: center;
    width: 25%;
}
.responsive-utilities-test li + li {
    margin-left: 10px;
}
.responsive-utilities-test span {
    border-radius: 4px 4px 4px 4px;
    bottom: -1px;
    left: -1px;
    position: absolute;
    right: -1px;
    top: -1px;
}
.responsive-utilities-test span {
    background-color: none;
    border: 1px solid #D6E9C6;
    color: #468847;
}
.table-bordered {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: separate;
    border-color: #DDDDDD #DDDDDD #DDDDDD -moz-use-text-color;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
}
.table {
    margin-bottom: 20px;
    width: 100%;
}
table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

//*   fudzilla custom edits *//
a {
  color: #ff6600;
  text-decoration: none;
  outline: none;
}

span.itemImage {
  height: auto;
}
//* k2 *//
div.itemIntroText {
font-weight: normal!important;
}

div.itemCategory {
  background: #ff6600;
}

div.subCategory h2 {
  background: #ff6600;
}

div.catItemHeader h3.catItemTitle a:hover,
div.catItemHeader h3.catItemTitle a:active,
div.catItemHeader h3.catItemTitle a:focus {
  color: #ff6600;
}
div.catItemCategory {
  background: #ff6600;  
}
div.userItemHeader h3.userItemTitle a:hover,
div.userItemHeader h3.userItemTitle a:active,
div.userItemHeader h3.userItemTitle a:focus {
  color: #ff6600;
}

div.userItemCategory {
  background: #ff6600;
}
div.tagItemHeader h2.tagItemTitle a:hover,
div.tagItemHeader h2.tagItemTitle a:active,
div.tagItemHeader h2.tagItemTitle a:focus {
  color: #ff6600;
}
div.tagItemCategory {
  background: #ff6600;
}
div.genericItemHeader h2.genericItemTitle a:hover,
div.genericItemHeader h2.genericItemTitle a:active,
div.genericItemHeader h2.genericItemTitle a:focus {
  color: #ff6600;
}
div.genericItemCategory {
  background: #ff6600;
}
div.latestItemHeader h2.latestItemTitle a:hover,
div.latestItemHeader h2.latestItemTitle a:active,
div.latestItemHeader h2.latestItemTitle a:focus {
  color: #ff6600;
}
div.latestItemCategory {
  background: #ff6600;
}
h2.latestItemTitleList a:hover,
h2.latestItemTitleList a:focus,
h2.latestItemTitleList a:active {
  color: #ff6600;
}
.k2AccountPage div.k2AccountPageUpdate button {
  background: #ff6600;
}
div.k2ItemsBlock ul li a.moduleItemTitle:hover,
div.k2ItemsBlock ul li a.moduleItemTitle:focus,
div.k2ItemsBlock ul li a.moduleItemTitle:active,
div.k2ItemsBlock ul li.active a.moduleItemTitle {
  color: #ff6600;
}
table.calendar tr td.calendarToday {
  background: #ff6600;
}
div.k2TagCloudBlock a:hover {
  color: #ff6600;
}
span.itemAuthor {
    display: inline-block !important;
    float: left;
    padding-right: 20px;
    position: relative;
}
span.itemDateCreated {
    float: left;
    padding-right: 20px;
    position: relative;
}
//* modules *//
.t3-module {
  background: transparent;
  color: inherit;
  margin-bottom: 30px;
  padding-bottom: 12px;
}
.module-title {
  background: inherit;
  color: #ff6600;
}
//* mod articles category   *//
.brick .brick-img {
  height: 300px !important;
}
.brick-big {
  height: 300px !important;
}
.brick-big .brick-title a {
  background-color: rgba(234, 55, 27, 0.62);
  color: #FFF;
}
.brick-small {
  height: 250px!important;
}
.brick-small .brick-img {
  height:150px!important;
} 
.brick-small .brick-title {
  padding-right: 10px;
  font-family: sans-serif!important;
  font-size: 16px!important;
} 
.brick-small .brick-title a:hover,
.brick-small .brick-title a:active,
.brick-small .brick-title a:focus {
  color: #ff6600;
}
.brick-cat {
  background: #ff6600;
}
.brick-big .brick-title {
    bottom: 0!important;
}

//*  typo   *// 
p {
  margin: 0 0 12px;
}
//* responsive menu *//
.t3-mainnav .nav-collapse .nav > li > a, 
.t3-mainnav .nav-collapse .dropdown-menu a {
background: #ff6600;
}
